Maintained by: NLnet Labs

[Unbound-users] EDNS client subnet tests

Eduardo Schoedler
Wed Apr 29 20:16:12 CEST 2015


Hi,

How can I know if I have edns-client-subnet support enabled in my dns recursor?

I'm using Version 1.5.1
linked libs: libevent 2.0.21-stable (it uses epoll), OpenSSL 1.0.1f 6 Jan 2014
linked modules: dns64 validator iterator

Thanks in advance.

-- 
Eduardo Schoedler